<?php

namespace Database\Seeders;

use App\Models\Step;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class StepSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $step1 = Step::create(['step' => 'InstanceDossier']);
        $step2 = Step::create(['step' => 'ExpertiseAvantRéparation']);
        $step3 = Step::create(['step' => 'InstanceDevis']);
        $step4 = Step::create(['step' => 'TraitementDevis']);
        $step5 = Step::create(['step' => 'ValidationDevis ']);
        $step6 = Step::create(['step' => 'ExpertiseEncours']);
        $step7 = Step::create(['step' => 'ExpertiseAprésRéparation ']);
        $step8 = Step::create(['step' => 'InstanceFacture ']);
        $step9 = Step::create(['step' => 'TraitementFacture']);
        $step10 = Step::create(['step' => 'ValidationFacture ']);
        $step11 = Step::create(['step' => 'InstanceRapport']);
        $step12 = Step::create(['step' => 'ValidationRapport']);
        $step13 = Step::create(['step' => 'Publication/envoiRapport ']);
        $step14 = Step::create(['step' => 'ClotureComptable']);
        $step14 = Step::create(['step' => 'AvisDommage']);
        $step15 = Step::create(['step' => 'Arbitrage']);
    }
}
